
/* global css */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

a { 
	color: black;
    text-decoration: none; 
}

a:hover {
    color:orange; 
}


/* css utilities */

.centering-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.centering-container-row {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.big-orange {
	font-size: 40px; 
	font-weight: bold; 
	color: orange;
}


/* header css */

header {
    background-color: rgb(20, 20, 20);
    width: 100%;
    height: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
}

header div {
	padding-left: 40px;
	padding-right: 40px;
}

header a { 
	color: whitesmoke;
}



/* social media css */

.social-media-section {
	border: 2px solid black;
	width: 96%;
	max-width: 350px;
	display: flex;
	flex-direction: column;

}

.social-media {
	display: flex;
	justify-content: space-between;
}

.social-media .icon-youtube {
	padding-top: 5px;
	padding-left: 6px;
}

.social-media .icon-youtube img {
	width: 37px;
}

.social-media .icon-twitch {
	padding-top: 7px;
	padding-left: 5px;
}

.social-media .icon-twitch img{
	width: 40px;
}

.social-media .icon-rumble {
	padding-top: 4px;
	padding-left: 5px;
}

.social-media .icon-rumble img {
	width: 37px;
}

.social-media .icon-email {
	padding-top: 6px;
	padding-left: 8px;
}

.social-media .icon-email img {
	width: 35px;
}

.social-media .link {
	font-size: 15px;
	font-weight: bold;
	padding-right: 10px;
	padding-top: 10px;
}





/* livestream css */


.livestream-announce {
	border: 2px solid black;
	width: 96%;
	max-width: 400px;
	margin: 10px;
	padding: 20px;
}
